body {
	font-size:medium;
	color:#404040; /* Dark grey */
	font-family:"Calibri","sans-serif";
}

.text_button {
	border:none;
	/*
	-webkit-border-radius: 6;

	-moz-border-radius: 6;
	*/
	border-radius: 6px;
	font-family: Arial;
	color: #ffffff;
	font-size: 100%;
	background: #008dc6;
	padding: 3px 7px 3px 7px;
	text-decoration: none;
	cursor:pointer;
}

.text_button:hover {
	background: #1db8e0;
}

/* Border for page images */
.border {   
	border-width: 1px;
	border-color: gray;
	border-style: solid; 
}

menu {
	text-align:center; /* Does not seem to work */
	font-size:medium;
	border: none;
	cursor: pointer;
	background-color: transparent;
	padding: 0;
	color:#008dc6; /* Dark blue */
}

/* no effect
menu:visited {
	color:#008dc6;
}
*/

h1 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size:18pt; 
	color:#ff520D; /* Orange */
	text-align:center;
}

h2 {
	font-size:15pt; 
	color:#ff520D; /* Orange */
	text-align:center;
}

h3 {
	font-size:11pt; 
	color:#ff520D; /* Orange */
	text-align:left;
	line-height:100%;
}

/* Simple Orange centered text */
p.orange {
	font-size:11pt;
	color:#ff520D; /* Orange */
	font-weight:normal;
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
}

a:link {
	text-decoration:none;
	color:#008dc6; /* Dark blue */
}

a:active {
	text-decoration:none;
	color:#008dc6;
}

a:hover {
	text-decoration:none; 
	color:#1db8e0;
}

a:visited {
	color:#008dc6;
}

table {
	margin-left: auto;
	margin-right: auto;
}

